AVG-1630 log

Package grub
Status Not affected
Severity Medium
Type insufficient validation
Affected 2:2.04-10
Fixed Not affected
Current 2:2.06-2 [core]
Ticket None
Created Tue Mar 2 18:25:50 2021
Issue Severity Remote Type Description
CVE-2021-3418 Medium No Insufficient validation
The GRUB2 upstream reintroduced CVE-2020-15705. This refers to a distro specific flaw which upstream introduced in Grub 2.05.  If certificates that signed...